credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: 798b7c81-e980-4b92-8ea2-4b38f13854e7
      project-domain-name: Default
      tenant-name: juju_epc-71dede04-20fb-43cd-b216-f875d95b88bf
      user-domain-name: Default
      username: juju_network_discovery_bug